session-id: voip-e3b4879e0d-20130327_030955
Task 06306: You want to find and it should serve polynesian food. You don't care about the price range. If there is no such venue how about vietnamese type of food. Make sure you get the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for polynesian food
system: I'm sorry but there is no restaurant serving polynesian food
user: how about vietnamese
system: Sorry would you like polynesian or vietnamese food?
user: vietnamese
system: thanh binh serves vietnamese food
user: can i have the address
system: Sure , thanh binh is on 17 Magdalene Street City Centre
user: can i okay thank you
system: thanh binh is a great restaurant
user: thank you good bye
